Sector Name: Trust & Company Managers - Bug #3299

Trusts-->General Trust-->MLRO -->Qus 6-->save --> edit --> Zip code field accept 500 character, need
to reduce character length of zip code field ( 20-30 character ).

07/21/2022 05:43 PM - Mohd Irfan

Status: Closed Start date: 07/21/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Trusts-->General Trust-->MLRO -->Qus 6--> Postal code field accept 500 character, need to reduce character length of postal code
field ( 20-30 character ).

Check this scenario in edit case zip code field accept 500 character
See attached screenshot:

clipboard-202207211743-xrib5.png

History

#1 - 07/26/2022 04:42 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 07/26/2022 07:24 PM - Mohd Irfan

- Subject changed from Trusts-->General Trust-->MLRO -->Qus 6--> Postal code field accept 500 character, need to reduce character length of postal
code field ( 20-30 character ). to Trusts-->General Trust-->MLRO -->Qus 6--> Zip code field accept 500 character, need to reduce character length of
Zip code field ( 20-30 character ).

- Status changed from Resolved to Reopened

#3 - 07/27/2022 01:01 PM - Mohd Irfan

- Subject changed from Trusts-->General Trust-->MLRO -->Qus 6--> Zip code field accept 500 character, need to reduce character length of zip code
field ( 20-30 character ). to Trusts-->General Trust-->MLRO -->Qus 6-->save --> edit --> Zip code field accept 500 character, need to reduce character
length of zip code field ( 20-30 character ).

- Description updated

#4 - 07/28/2022 03:02 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 07/28/2022 08:45 PM - Mohd Irfan

- Status changed from Resolved to Closed

Files

clipboard-202207211743-xrib5.png 40.4 KB 07/21/2022 Mohd Irfan

04/03/2025 1/1



http://www.tcpdf.org

